## Name

![Icon](/res/icons/16x16/app-flood.png) Flood

[Open](file:///bin/Flood)

## Synopsis

```**sh
$ Flood
```

## Description

Flood is a game where the goal is to fill the entire board with cells of the same color in the most efficient way possible.

The flooding begins from the top-left corner and continues in whichever direction chosen by selecting any cell of the wanted color.

## Settings

The size of the board can be changed in the settings.

The color scheme of the board dynamically adapts to the system color scheme.
